Přihlásit
  
: [1] 2
1  Hardware v Mandriva Linuxu / Tiskárny a skenery / Re: Jak nastavit ? Jehlickova tiskatna s LPT pres USB rekukci : February 08, 2010, 23:19:12
Tak  to vzdavam
Ani prime propojeni LPT kabejem neprineslo zadne ovoce.
Zacinam shanet vyrazenou ale funkci laserovku......
2  Hardware v Mandriva Linuxu / Tiskárny a skenery / Re: Jak nastavit ? Jehlickova tiskatna s LPT pres USB rekukci : February 02, 2010, 13:50:41
Jo JO mate pravdu tech neznamejch je moc.....

Vezmu si tu tiskarnu domu (doma mam ubuntu to snad neva - nastavuju to u tchana )a tam ji zkusim zprovoznit.....
Dekuji za nalezeni ovladace ale ten navod je v anglictine a moooc dlouhej na me chabe znalosti.
No zkusim to http://www.linuxfoundation.org/collaborate/workgroups/openprinting/database/cupsdocumentation krok po kroku prelouskat.
Dekuji za vas cas. Vypada to na beh na delsi trat :-/
3  Hardware v Mandriva Linuxu / Tiskárny a skenery / Re: Jak nastavit ? Jehlickova tiskatna s LPT pres USB rekukci : February 02, 2010, 12:19:37
redukce prave odskousena neni.
Ale kdys is odpojim a pripojim tak tiskarna zacne blaznit a mandriva pise asi 20x pripoluje se tiskarna (Unknown Unknown)

A na notebooku paralel port nemam.
Mam zkusit vymenit jiny kabel v krame me to nabizely !?
4  Hardware v Mandriva Linuxu / Tiskárny a skenery / Re: Jak nastavit ? Jehlickova tiskatna s LPT pres USB rekukci : February 01, 2010, 18:54:28
prosel jsem to a bohuzel to vypada ze to nerozchodim.
http://openprinting.org/printer_list.cgi
Na teto strance je seznam open ovladacu tiskaren
A ma STAR LC-100+ color tam neni uvedena chtel jsem aspon neco podobneho ale LC-10 (maji spolecny toner) nema ovladac take
http://www.openprinting.org/show_printer.cgi?recnum=Star-lc10
Zkousel jsem tam dat i EPSON DOTMATRIX co jsem se tak nejak docetl s mou velmy chabou anglictinou ale stale netisknehttp://www.openprinting.org/show_driver.cgi?driver=epson&fromprinter=Epson-ESC_P_Dot_Matrix_Printer
5  Hardware v Mandriva Linuxu / Tiskárny a skenery / Jak nastavit ? Jehlickova tiskatna s LPT pres USB rekukci : January 31, 2010, 18:24:50
nevim jak ji nastavit kdys ji pripojim neco to zacne hlasit ze pripojuje tiskarnu ale nic to nepripoji .
Kdyz chci pridat tiskarnu rucne tak dam
tiskatny novy a tam je na vyber ostatni a network printer --- ostatni chce nejake URI zarizeni (co to je?)

poradte prosiim jsem lama :-)
diky
6  Uživatelské aplikace / Grafická prostředí / Re: Vyšlo KDE 4.2.2 : April 15, 2009, 23:07:53
aktualizaci zdroju jsem samozrejme skusil mysim ze se stala chyby us nekdy pri instalaci mandrivy podobny problem mam se SKYPE.

__________
pokud tet nainstaluju "Mandriva Linux 2009 Spring RC2 (Estephe)" as vyjde ostra verze nenastane nejaky problem pri aktualizaci?
7  Uživatelské aplikace / Grafická prostředí / Re: Vyšlo KDE 4.2.2 : April 15, 2009, 11:48:24
tak se mi vcera nejak zauzlovala aktualizace:-(

pise mi to
1 instalačních procesů selhalo

Při instalaci balíčků došlo k chybě:

qt4-common = 3:4.5.0 is needed by lib64qthelp4-4.5.0-2mdv2009.0.x86_64

qt4-common = 3:4.5.0 is needed by lib64qt4-devel-4.5.0-2mdv2009.0.x86_64

qt4-common = 3:4.5.0 is needed by lib64qtclucene4-4.5.0-2mdv2009.0.x86_64

qt4-common = 3:4.5.0 is needed by lib64qtscripttools4-4.5.0-2mdv2009.0.x86_64


a kdis je zadam pres URPMI v konzole jednotlive balicky pise to ze jis jsou nainstalovane

mam 64bit

sorry offtopic
Jen co vyjde 2009.1spring tak tam dam 32bit je mozny naejaky jednoduchy prechod (npr. zmena repozitaru ?)
8  Uživatelské aplikace / Grafická prostředí / Re: Vyšlo KDE 4.2.2 : April 09, 2009, 16:32:52
ja us musel po treti instalovat K3B 1x instalaci 4.2.2 a pak 2 aktualizace.
To to budu muset delat vzdycky?
K3B doinstaluji v pohode horsi je to s (asi) Powersave (mozna jsem mel neco jinyho) to sem mel vyjimecne pekne rozchozeny v 4.1.2 a tet ne a ne Predtim me toslo s pustit a nastavit pres GUI a tet jedine pres konzolu a to se mi nejak nedari :-(
9  Uživatelské aplikace / Grafická prostředí / Re: Vyšlo KDE 4.2.2 : April 05, 2009, 00:27:07
povedlo se bohuzel ssebou vzalo kompletne KDE 3.5 


___________________________

A tak po znovu nainnstalovani K3B je v KDM znovu nabidka KDE i KDE4
10  Uživatelské aplikace / Síť a Internet / Re: Skype se pusti pouze pod root (mandriva 2009.0 x64) : April 01, 2009, 00:25:10
Máte špatně nastavené zdroje softwaru - musíte mít v systému i 32bitový Main s tou knihovnou, možná ještě něco. Pak to jde nainstalovat bez problémů a funguje to. Bez té knihovny se nehnete.

Přesně si to nepamatuji, ale řešili jsme to při ladění CZ verze a tam Skype chodí i na 64bitech, takže to určitě nějak jde. Zkuste ještě prohledat fórum.
Ale ja tam tu knuhovnu nejspis mam, kdys me to spustit jde. Ale poze jako ROOT

zkusil jsem vse co jsem ve foru nasel
.Je alepravda ze pri instalaci jsem nemel 32bit main v repozitari.

Ale tet se SKYPE nedari odinstalovat  a samotna knihovna nejde nainstalovat s us vys uvadenou hlaskou.:
Následující balíčky nelze instalovat, protože závisí na balíčcích,
které jsou starší než instalovaná verze
11  Uživatelské aplikace / Síť a Internet / Re: Skype se pusti pouze pod root (mandriva 2009.0 x64) : April 01, 2009, 00:13:58
A jak jsi vlastně skype instaloval? Z repozitářů to asi nebylo, že?

tam jsem ho nenasel tak jsem to instaloval jako RPM balicek

Napadá mě, že by to asi chtělo dát té knihovně libQtDBus.so.4 práva na čtení pro uživatele. Mrkni, jak jsou u ní nastavená práva.
vlastnik i skupina ROOT
ostatni prava cteni a spousteni (755) stejne tak nadrazene adresare
to ja asi v poradku
12  Uživatelské aplikace / Síť a Internet / Re: Skype se pusti pouze pod root (mandriva 2009.0 x64) : March 30, 2009, 23:12:02
tak nejak nezabralo nic :-(
Skousel jsem to odinstalovat pres "urpme skype" a nenalezlohoto v  ovladacim centru neni videt

spusteni pres"LD_LIBRARY_PATH=/usr/lib/qt4/lib skype" nezabere vypise to to same

pres ROOTa Skype bezi v pohode(pouzivame ho pouze na psani takze audio nevim)


ldd /usr/bin/skype
        linux-gate.so.1 =>  (0xffffe000)
        libasound.so.2 => /usr/lib/libasound.so.2 (0xf7e39000)
        libXv.so.1 => /usr/lib/libXv.so.1 (0xf7e34000)
        libXss.so.1 => /usr/lib/libXss.so.1 (0xf7e31000)
        librt.so.1 => /lib/librt.so.1 (0xf7e28000)
        libQtDBus.so.4 => not found
        libQtGui.so.4 => not found
        libQtNetwork.so.4 => not found
        libQtCore.so.4 => not found
        libpthread.so.0 => /lib/libpthread.so.0 (0xf7e0f000)
        libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0xf7d21000)
        libm.so.6 => /lib/libm.so.6 (0xf7cfb000)
        libgcc_s.so.1 => /lib/libgcc_s.so.1 (0xf7cec000)
        libc.so.6 => /lib/libc.so.6 (0xf7b9e000)
        libX11.so.6 => /usr/lib/libX11.so.6 (0xf7a8c000)
        libXext.so.6 => /usr/lib/libXext.so.6 (0xf7a7c000)
        libdl.so.2 => /lib/libdl.so.2 (0xf7a78000)
        /lib/ld-linux.so.2 (0xf7f40000)
        libxcb-xlib.so.0 => /usr/lib/libxcb-xlib.so.0 (0xf7a75000)
        libxcb.so.1 => /usr/lib/libxcb.so.1 (0xf7a58000)
        libXau.so.6 => /usr/lib/libXau.so.6 (0xf7a55000)
        libXdmcp.so.6 => /usr/lib/libXdmcp.so.6 (0xf7a4f000)


pokus o naistalovani...

[root@localhost ~]# urpmi libQtGui
Následující balíčky nelze instalovat, protože závisí na balíčcích,
které jsou starší než instalovaná verze:
libqtsvg4-4.4.3-1mdv2009.0
libqtgui4-4.4.3-1mdv2009.0
Přesto pokračovat v instalaci? (A/n) A
[root@localhost ~]# urpmi libQtCore
Následující balíčky nelze instalovat, protože závisí na balíčcích,
které jsou starší než instalovaná verze:
libqtcore4-4.4.3-1mdv2009.0
Přesto pokračovat v instalaci? (A/n) A
[root@localhost ~]# urpmi libQtNetwork
Následující balíčky nelze instalovat, protože závisí na balíčcích,
které jsou starší než instalovaná verze:
libqtnetwork4-4.4.3-1mdv2009.0
Přesto pokračovat v instalaci? (A/n) A
[root@localhost ~]#

____________________
proc to kua jde pod ROOTem i kdys ty knihovny chybi ?

knihovny "libQtDBus.so.4
        libQtGui.so.4
        libQtNetwork.so.4
        libQtCore.so.4 " jsem nasel v adresari "/usr/lib64" jakoodkazy na
"libQtDBus.so.4.5
        libQtGui.so.4.5
        libQtNetwork.so.4.5
        libQtCore.so.4.5"
v tymtez adresari
::::::::::::::::::::::::::::::::::::::::::::::::
no nic zkusim nekde najit jak prejit na 32bit bez ztraty nastaveni (bohuzel mam HOME na stejne partition)
13  Uživatelské aplikace / Síť a Internet / Skype se pusti pouze pod root (mandriva 2009.0 x64) : March 28, 2009, 00:38:53
a to se mi nelibi :-)
po instalaci Skype mi nesel spustit tak jsem jej spustil v konzole jako "SU" chybely nejake 2 knihovny tak jsem je pres RPMDRAKE doinstallil a Skype bezi ale poze jako ROOT pod obyc uzivatelem me to vypise
__________
skype: error while loading shared libraries: libQtDBus.so.4: cannot open shared object file: Nosuch file or directory
___________
[/tt]
skusil jsem instalaci teto knihovny (je poue 32 bit) ale nejde vybrat.

pri hledani reseni chyby jsem prisel na asi podobny problem.

Rikal jsem si ze bude v adresari root (ten soubor) a spusteni Krusaderu jako root vyhodi
_________
Není možné spustit proces Není možné komunikovat s aplikací klauncher: Not connected to D-Bus server.
_________
[/tt]


Jsem LAMA ale libQtDBus me zni podobne jako D-Bus server.

prosim pomoc.
14  Hardware v Mandriva Linuxu / Digitální foto a video / Re: video na youtube : March 27, 2009, 02:41:20
VYRESENO

chyby byla nejspis ze jsem mel nainstalovany "swfdec" bezely jen nejake videa ne vsechny ale s dalako mensi zatizeni systemu (teda jen subektivne)

Odinstaloval jsem jsem vse comelo spolecne s "flash, swf a nspluginwrapper "
apak postupoval podele navodu

http://wiki.mandrivalinux.cz/instalace-flash-pluginu

a us bezi i http://www.youtube.com/watch?v=ifl-cdZGkNw

takze diky.
15  Hardware v Mandriva Linuxu / Digitální foto a video / Re: video na youtube : March 27, 2009, 00:29:26
to jsem samozrejme udelal a videa ani zvul nejdou ale rafikadole jde z leva doprava joko by to jelo ale obdelnik je cerny s puntikovanym koleckem jako ze stale nacita.
Jedno video me slo us nevim ktere ale zadne dalsi se me nerozebehlo.
: [1] 2